
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BarContracts", "BarContracts\BarContracts.csproj", "{B9C63DFA-D1AE-42D0-B8ED-4027B631B5C5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B9C63DFA-D1AE-42D0-B8ED-4027B631B5C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9C63DFA-D1AE-42D0-B8ED-4027B631B5C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9C63DFA-D1AE-42D0-B8ED-4027B631B5C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9C63DFA-D1AE-42D0-B8ED-4027B631B5C5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6E9D42DC-B2B8-4176-8796-05D4EA3EF847}
	EndGlobalSection
EndGlobal
